"note" = "fiche";
"question" = "question";
"prompt" = "indice";
"response" = "réponse";
"answer" = "réponse";
"correct choice" = "Bonne réponse";
"choice" = "choix";
"diagram" = "diagramme";
"anatomical diagram" = "diagramme anatomique";
"work of art" = "Oeuvre d'art";
"word" = "mot";
"english word" = "mot Français";
"foreign word" = "mot étranger";
"hint" = "indice";
"extras" = "extras";
"info" = "infos";
"phrase" = "phrase";
"poem" = "poème";
"lyrics" = "paroles";
"formula" = "formule";
"tip" = "truc";
"reference" = "référence";
"link" = "lien";
"resource" = "ressource";
"tool" = "outil";
"application" = "application";
"book" = "livre";
"sound" = "son";
"law" = "loi";
"song" = "chanson";
"letter" = "lettre";
"date" = "date";
"event" = "évènement";
"animal" = "animal";
"definition" = "définition";
"first side" = "premier coté";
"second side" = "second coté";